### Opis

Ikony dla podserwisów Moja Ostrołęka ze zbioru [FontAwesome 4.7.0](http://fontawesome.io), wyselekcjonowane i scalone za pomocą [Fontello.com](http://fontello.com).

### Instalacja

Bower lub npm.

Bower
```
bower install mojaostroleka-czcionki
```

npm
```
npm install mojaostroleka-czcionki
```

### Użycie

Dodać arkusz stylów (zawiera czcionki oraz importuje "Fira Sans z Google Fonts")

W `<head>`:
`<link rel="stylesheet" href="css/mo-icons.css">`

Klasy: `.mo-icon mo-sport`
Przykład: `<i class="mo-icon mo-sport" aria-hidden="true"></i>`

Przykładowe użycie z bootstrapem 4.0.0-beta

```
<ul class="navbar-nav ml-auto topmenu">
    <li class="nav-item"><a class="nav-link" href="http://www.sport.moja-ostroleka.pl" title="Sport"><i class="mo-icon mo-sport" aria-hidden="true"></i><span>Sport</span></a></li>
    <li class="nav-item"><a class="nav-link" href="https://ogloszenia.moja-ostroleka.pl" title="Ogłoszenia"><i class="mo-icon mo-ogloszenia" aria-hidden="true"></i><span>Ogłoszenia</span></a></li>
    <li class="nav-item"><a class="nav-link" href="https://forum.moja-ostroleka.pl" title="Forum"><i class="mo-icon mo-forum" aria-hidden="true"></i><span>Forum</span></a></li>
    <li class="nav-item"><a class="nav-link" href="http://www.galeria.moja-ostroleka.pl" title="Galeria zdjęć"><i class="mo-icon mo-zdjecia" aria-hidden="true"></i><span>Zdjęcia</span></a></li>
    <li class="nav-item"><a class="nav-link" href="http://www.moja-ostroleka.pl/wideo.html" title="Wideo"><i class="mo-icon mo-wideo" aria-hidden="true"></i><span>Wideo</span></a></li>
    <li class="nav-item"><a class="nav-link" href="http://www.randki.moja-ostroleka.pl" title="Randki"><i class="mo-icon mo-randki" aria-hidden="true"></i><span>Randki</span></a></li>
    <li class="nav-item"><a class="nav-link" href="https://smacznego.moja-ostroleka.pl" title="Smacznego"><i class="mo-icon mo-smacznego" aria-hidden="true"></i><span>Smacznego</span></a></li>
    <li class="nav-item"><a class="nav-link" href="http://www.moja-ostroleka.pl/onas,strona.html" title="Redakcja"><i class="mo-icon mo-redakcja" aria-hidden="true"></i><span>Redakcja</span></a></li>
</ul>

```

### Licencja
MIT
